/*--------- Modifications CSS Nordic FS -------------*/

.uk-overlay-background {
    background: rgba(46, 42, 42, 0.4) none repeat scroll 0 0;
}


/*--- Documents ---*/

.docman_download {
    display:none;
}

.uk-slideshow {
  height:650px !important;
}

.uk-slideshow > .uk-active {
  height:650px !important;
}